audit:
  enabled: true
  order: 2
  menu:
    label: "Audit"
    icon: "solar:clipboard-list-broken"
    route: ""
  submenu:
    audit_label:
      label: "Audit"
      icon: ""
      route: ""
      inject_into: self
    audit:
      label: "Audit"
      icon: "solar:clipboard-list-broken"
      route: "audit_app"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_USER"]